作者: 乔克斯
查看: 22078|回复: 61

【CSkin问题汇总】CSkin使用中常遇到的问题总结

[复制链接]
 楼主| 乔克斯 发表于 2015-11-13 23:32:09 | 显示全部楼层
ystack 发表于 2015-11-13 15:52
关闭窗体之后,某个调用了窗体上控件的线程就出报错了。。。

后来换回原生的窗体,到没有出现问题。。 ...

旧版的BUG。原因是关闭窗体后。。窗体自动调用this.Dispode释放了。
ystack 发表于 2015-11-16 15:15:04 | 显示全部楼层
乔克斯 发表于 2015-11-13 23:32
旧版的BUG。原因是关闭窗体后。。窗体自动调用this.Dispode释放了。

已经是15.3.10.1了,还有更新吗?
 楼主| 乔克斯 发表于 2015-11-16 16:12:32 | 显示全部楼层
ystack 发表于 2015-11-16 15:15
已经是15.3.10.1了,还有更新吗?

未来更新周期较长。
344155731 发表于 2015-11-19 11:56:07 | 显示全部楼层
支持支持支持支持支持支持支持支持支持支持支持支持支持支持
地洞 发表于 2015-11-24 14:42:37 | 显示全部楼层
请问为什么我拖不进去
地洞 发表于 2015-11-24 15:04:02 | 显示全部楼层
C:\Users\Administrator\Desktop\QQ图片20151124145830.png试了几遍还是不行 按步骤添加不进去 总是警示音
QQ图片20151124145830.png
QQ图片20151124145944.png
 楼主| 乔克斯 发表于 2015-11-25 09:43:21 | 显示全部楼层
地洞 发表于 2015-11-24 15:04
试了几遍还是不行 按步骤添加不进去 总是警示音

4.5不行。。要换成和dll版本对应的项目版本。。2.0项目对应2.0dll  4.0对应4.0dll。。这样就行。
地洞 发表于 2015-11-25 10:31:26 | 显示全部楼层
乔克斯 发表于 2015-11-25 09:43
4.5不行。。要换成和dll版本对应的项目版本。。2.0项目对应2.0dll  4.0对应4.0dll。。这样就行。 ...

试过了 我同学也是4.5 但是可以添加  刚刚我吧4.5换成4.0还是添加不进去 是不是版本不同的原因啊 我的是2014版本的
地洞 发表于 2015-11-25 10:32:50 | 显示全部楼层
地洞 发表于 2015-11-25 10:31
试过了 我同学也是4.5 但是可以添加  刚刚我吧4.5换成4.0还是添加不进去 是不是版本不同的原因啊 我的是2 ...

哦 是2013版 求指教 万分感谢
 楼主| 乔克斯 发表于 2015-11-25 10:41:25 | 显示全部楼层
地洞 发表于 2015-11-25 10:32
哦 是2013版 求指教 万分感谢

听不懂么。。4.0对应4.0
您需要登录后才可以回帖 登录 | 加入CSkin论坛

本版积分规则

QQ|申请友链|小黑屋|手机版|Archiver|CSkin ( 粤ICP备13070794号

Powered by Discuz! X3.2  © 2001-2013 Comsenz Inc.  Designed by ARTERY.cn
GMT+8, 2017-1-19 02:03, Processed in 1.353264 second(s), 28 queries , Gzip On, Memcache On.

快速回复 返回顶部 返回列表